• Advertisement
Sign in to follow this  

gameswf compatable swf's

This topic is 3759 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

i've got myself the latest version of gameswf code, but it doesnt seem to work with the latest version of adobe flash IDE (CS3). Im wondering if any one has gameswf working what version of adobe flash IDE they are using? i suspect the problem is that i cant export my swf files as action script 1.0 (it forces action script 2.0 at export even though there is a combo box with action script 1.0 listed in it)

Share this post


Link to post
Share on other sites
Advertisement
I support Flash 8 & Script 2.0(including user defined classes) for now
developer of gameSWF

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Advertisement